Probability density function of the exponential distribution

- « stats_dens_chisquare

- stats_dens_f »

- PHP Manual
- Statistic Functions
- Probability density function of the exponential distribution

# stats_dens_exponential

(PECL stats >= 1.0.0)

stats_dens_exponential — Probability density function of the exponential distribution

### Description

stats_dens_exponential(float `$x`, float `$scale`): float

Returns the probability density at `x`, where the random variable follows the exponential distribution of which the scale is `scale`.

### Parameters

`x`

  The value at which the probability density is calculated

`scale`

  The scale of the distribution

### Return Values

The probability density at `x` or `false` for failure.